doctype html
html
    head
        title= title
        meta(charset='UTF-8')
        link(rel="stylesheet" type="text/css" href="styles/styles.css")
    body
        h1 Cities
        table
            tr
                th City ID
                th City Name
            each city in tab
                tr
                    td=city.id
                    td=city.name